body {background: #3975BD;
	background-image: url(Dirmar_fondo.png);


}



#rt-showcase {
    background: transparent;
    border-bottom: 0 solid #FFFFFF;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;

   }

.rt-showcase-pattern {
    background-position: -2px -2px, -2px -2px, -1px -1px, -1px -1px;
    background-size: 5000px 5000px, 5000px 5000px, 5000px 5000px, 5000px 5000px;
}


#rt-showcase .rt-block {
    margin: 5px;
    margin-bottom: -20px;
    position: relative;
}

#rt-breadcrumbs {
    font-family: Montserrat;
    color: #ffffff;
    margin-left: 5px;
    font-weight: none;

}

#rt-breadcrumbs a:link {
    font-family: Montserrat;
    color: #ffffff;

}

#rt-breadcrumbs a:visited {
    font-family: Montserrat;
    color: #ffffff;

}


#rt-mainbody {

    background:rgba(199,226,245,0.9);
    padding: 10px;
    border-radius: 10px;
    border: 1px solid;
    border-color: #214498;
    -moz-box-shadow:  5px  5px 5px #214498;
  -webkit-box-shadow:  5px  5px 5px #214498;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#214498', Direction=135, Strength=10);
  box-shadow: 5px 5px 5px #214498;
    min-height: 287px;

}

#rt-sidebar-a .rt-block ul.menu {list-style-type: none;}


ul.menu li.active.current > a:before, ul.menu li.active.current > .item:before, ul.menu li.active.current > .separator:before, ul.menu li#current.active > a:before, ul.menu li#current.active > .item:before, ul.menu li#current.active > .separator:before {

}

ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {

    display: inline;
    font-family: Montserrat;
    font-size: 1.6em;
    font-weight: normal;
    margin-right: 10px;
    vertical-align: middle;

}


ul.menu li a, ul.menu li .item, ul.menu li .separator {
    text-align: center;
    font-family: Montserrat;
    display: block;
    font-size: 1em;
    font-weight: bold;
    color: #636363;
    background-color: #E0E0E0;
    background-image: url(Tasto.png);
    border-radius: 10px;
    padding-left: 5px;
    border: 1px solid;
    border-color: #214498;
    -moz-box-shadow:  5px  5px 5px #214498;
  -webkit-box-shadow:  5px  5px 5px #214498;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#214498', Direction=135, Strength=10);
  box-shadow: 5px 5px 5px #214498;

}

ul.menu li.active.current > a, ul.menu li.active.current > .item, ul.menu li.active.current > .separator, ul.menu li#current.active > a, ul.menu li#current.active > .item, ul.menu li#current.active > .separator {
    color: #1B3A89;

}

.component-content #member-profile fieldset, .component-content .registration fieldset {
    margin: 0 15px 15px 0;
    padding: 0 0 0 0;
}


.title, .component-content h2 {
    font-family: Montserrat;
    border-bottom: 0px solid #D1D1D1;
    box-shadow: 0 0px 0 #FFFFFF;
    color: #303030;
    text-shadow: 0px 0px 0 #FFFFFF;
}
.title, .component-content h2 {
    font-family: Montserrat;
    font-size: 2em;
    font-weight: normal;
    letter-spacing: normal;
    margin-bottom: 15px;
    margin-top: 0;
    padding-bottom: 15px;
}


#rt-footer {
    background: transparent;
    border-top: 0px solid #ffffff;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0) inset;
    color: #ffffff;
    font-family: Montserrat;
}

hr {
      color: #ffffff;
background-color: #ffffff;
height: 1px;
    }



ul.menu li.item-146 a, ul.menu li .item-146, ul.menu li .separator {
    text-align: center;
    font-family: Montserrat;
    display: block;
    font-size: 1em;
    font-weight: bold;
    color: #ffffff;
    background-color: #214498;
    background-image: url(Tasto2.png);
    border-radius: 10px;
    padding-left: 5px;
    border: 1px solid;
    border-color: #214498;
    -moz-box-shadow:  5px  5px 5px #214498;
  -webkit-box-shadow:  5px  5px 5px #214498;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#214498', Direction=135, Strength=10);
  box-shadow: 5px 5px 5px #214498;

}

ul.menu li.item-146.active.current > a, ul.menu li.item-146.active.current > .item, ul.menu li.item-146.active.current > .separator, ul.menu li.item-146#current.active > a, ul.menu li.item-146#current.active > .item, ul.menu li.item-146#current.active > .separator {
    color: #ffffff;

}

ul.menu li.item-161 a, ul.menu li .item-161, ul.menu li .separator {
    text-align: center;
    font-family: Montserrat;
    display: block;
    font-size: 1em;
    font-weight: bold;
    color: #ffffff;
    background-color: #214498;
    background-image: url(Tasto2.png);
    border-radius: 10px;
    padding-left: 5px;
    border: 1px solid;
    border-color: #214498;
    -moz-box-shadow:  5px  5px 5px #214498;
  -webkit-box-shadow:  5px  5px 5px #214498;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#214498', Direction=135, Strength=10);
  box-shadow: 5px 5px 5px #214498;

}

ul.menu li.item-161.active.current > a, ul.menu li.item-161.active.current > .item, ul.menu li.item-161.active.current > .separator, ul.menu li.item-161#current.active > a, ul.menu li.item-161#current.active > .item, ul.menu li.item-161#current.active > .separator {
    color: #ffffff;

}

.mod-languages {
    margin-left: 45px;

}

#phoca-dl-category-box .pd-filebox {
    background: url("images/grey-bg.png") repeat-x scroll left top #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 3px #FFFFFF inset, 0 0 3px #CCCCCC;
    clear: both;
    margin: 5px 0;
    padding: 5px;
}

#overDiv .pd-fdesc, #phoca-dl-category-box .pd-fdesc, #phoca-dl-file-box .pd-fdesc {
    clear: both;
    padding: 0;
}


#system-message dd ul {
    background: none repeat scroll 0 0 #EBC8C9;
    border: 2px solid #DE7A7B;
    border-radius: 10px;
    color: #CC0000;
    list-style: none outside none;
    margin: 10px 0;
    padding: 10px;
}

#system-message dd.error ul {
    background-color: #EBC8C9;
    border: 2px solid #DE7A7B;
    color: #CC0000;
    border-radius: 10px;
}
